/********************************************
*
* HOME PAGE CSS For Pure PC Online v1.1
* Developed and Maintained by Justin Willis
* Copyright PurePC© 2010
*
********************************************/

#content{width:960px;height:272px;margin:0 auto;background:url(../images/module%20bg.png) no-repeat;position:relative;color:#666;}
#why_pure{position:relative;font-size:8pt;line-height:2em;width:272px;height:214px;float:left;margin:20px 22px 0 26px;overflow:hidden;cursor:default;}
.module{font-size:12pt;font-weight:bold;text-transform:uppercase;text-align:center;letter-spacing:3px;padding-bottom:6px;color:#06F;}
#featured{width:960px;height:460px;position:relative;overflow:hidden;margin:0 auto;}
.slideshow{position:relative;height:460px;width:960px;}
#next, #prev{position:absolute;bottom:210px;height:42px;width:24px;z-index:1000;cursor:pointer;display:none;}
#next{right:10px;background-image:url(../images/next.png)}
#prev{left:10px;background-image:url(../images/prev.png)}
#testimonial{position:relative;font-size:8pt;line-height:2em;width:272px;height:214px;float:left;margin:20px 22px 0 26px;overflow:hidden;cursor:default;}
#quotes{width:272px;height:200px;list-style-type:none;}
#quotes .slide{}
span.author2{color:#06F;font:bold 8pt Arial, Helvetica, sans-serif;text-transform:uppercase;}
span.author{color:#666;font:bold 8pt Arial, Helvetica, sans-serif;text-transform:uppercase;}
blockquote{font-style:italic;margin-bottom:2em;}
#sponsors{position:relative;width:276px;height:214px;float:left;margin:22px 25px 0 19px;overflow:hidden;background:url(../images/sponsors/sponsor%20bg.png) no-repeat;}
.sponsors_img{width:264;height:202;margin:6px;}
.sponsors_nav{position:absolute;bottom:20px;right:14px;height:auto;width:auto;display:none;z-index:500;}
.sponsors_nav a{outline:none;background-color:#333;border:1px solid #666;padding:4px 8px;margin-right:8px;color:#666;text-decoration:none;font-size:10pt;
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity:0.5;
opacity:0.5;
}
.sponsors_nav a:hover{color:#FFF;background-color:#000;border:1px solid #FFF;
filter:alpha(opacity=100);
-moz-opacity:1.0;
-khtml-opacity:1.0;
opacity:1.0;
}
.sponsors_nav a.activeSlide{color:#FFF;background-color:#000;border:1px solid #FFF;
filter:alpha(opacity=100);
-moz-opacity:1.0;
-khtml-opacity:1.0;
opacity:1.0;
}